/*
Theme Name: Zephyr - Child Theme
Author: Higher Power SEO
Version: 0.1
Description: Child theme of Zephyr
Version: 01
Template: Zephyr
*/

@import url("../Zephyr/style.css");

.single-tribe_events .tribe-events-event-image {
display: none!important;
}
.item-wrapper-hp {
    clear: both;
    overflow: auto;
    width: 100%;
    padding: 5px 5px 5px 5px;
    margin-bottom: 5px;
}

.item-title-hp {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}
.item-type-hp {
    font-size: 14px;
    line-height: 20px;
    color: #006621;
}

.item-excerpt-hp {
    font-size: 14px;
    line-height: 20px;
}

.item-wrapper-hp {
    clear: both;
    overflow: auto;
    width: 100%;
    padding: 5px 5px 5px 5px;
    margin-bottom: 5px;
}

.l-subheader.at_bottom,.l-header.sticky .l-subheader.at_bottom {
    line-height: 0 !important;
}

.header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
    padding-right: 0 !important;
}

.w-cart-quantity{
	background: #fff !important;
}

.home .l-section-h.i-cf{
	padding-top:0 !important;
}